#wrapper_a{
text-align:center;
width:974px;
}
#wrapper_a img {
margin:0 ;
text-align:left;
border:0;}

.h7 {
font-size:128%;
color:sienna;
font-family:'Gill Sans';
padding: 1em 0 0.5em 0;
}

h6 {
	font-size:200%;
	text-align:center;
	padding-bottom:0.25em;
	}


p {
t-size:100%;
color:#333;
font-family:arial,
sansserif;
padding:0.1em 0;
line-height:150%;

}

#newssign {
padding: 0 1em;
background-color:yellow;
color:brown;
display:inline;
padding: 0 1em;
}

#newsdiv {
	padding: 1ex;
	border: 1pt solid gray;
	margin-top:1em;
	}
	
.book {
float:right;
padding:1em;
border-width:1px;
}

